# Class Arg

java.lang.Object
org.apache.catalina.ant.jmx.Arg

public class Arg extends Object

## Constructor Summary

Constructors
Constructor
Description
`Arg()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getType()`
`String`
`getValue()`
`void`
`setType(String type)`
`void`
`setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Arg

public Arg()

## Method Details

### setType

public void setType(String type)

### setValue

public void setValue(String value)

### getValue

public String getValue()

### getType

public String getType()